.\"	$NetBSD: rtii.4,v 1.4 2002/01/02 02:08:02 augustss Exp $
.\"	$OpenBSD: rtii.4,v 1.2 2001/12/05 11:27:44 mickey Exp $
.\"	$RuOBSD: rtii.4,v 1.3 2001/10/26 05:38:44 form Exp $
.\"
.\" Copyright (c) 2001 Vladimir Popov <jumbo@narod.ru>
.\" All rights reserved.
.\"
.\" Redistribution and use in source and binary forms, with or without
.\" modification, are permitted provided that the following conditions
.\" are met:
.\" 1. Redistributions of source code must retain the above copyright
.\"    notice, this list of conditions and the following disclaimer.
.\" 2. Redistributions in binary form must reproduce the above copyright
.\"    notice, this list of conditions and the following disclaimer in the
.\"    documentation and/or other materials provided with the distribution.
.\"
.\" THIS SOFTWARE IS PROVIDED BY THE AUTHOR ``AS IS'' AND ANY EXPRESS OR
.\" IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED WARRANTIES
.\" OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE ARE DISCLAIMED.
.\" IN NO EVENT SHALL THE AUTHOR BE LIABLE FOR ANY DIRECT, INDIRECT,
.\" INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING,
.\" BUT NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES; LOSS OF
.\" USE, DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON
.\" ANY THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT
.\" (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE OF
.\" THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
.\"
.Dd October 8, 2001
.Dt RTII 4
.Os
.Sh NAME
.Nm rtii
.Nd AIMS Lab Radiotrack II FM radio device driver
.Sh SYNOPSIS
.Cd option RADIO_TEA5759
.Pp
.Cd "rtii0  at isa? port 0x20c"
.Cd "rtii1  at isa? port 0x30c"
.Cd "radio* at rtii0"
.Sh DESCRIPTION
The
.Nm
driver provides support for the AIMS Lab Radiotrack II FM radio tuners.
.Pp
The Radiotrack II is a stereo FM tuner that allows to tune in the range
87.5 - 108.0 MHz, report signal status on the current frequency, force
audio output to mono, perform hardware signal search, and has an internal
AFC.
.Pp
The Radiotrack II cards take only one I/O port.
The I/O port is set by the driver to the value specified in the configuration
file and must be either 0x20c or 0x30c.
.Pp
Philips Semiconductors released two almost identical chips TEA5757 and
TEA5759.
The TEA5757 is used in FM-standards in which the local oscillator frequency
is above the radio frequency (e.g. European and American standards).
The TEA5759 is the version in which the oscillator frequency is below
the radio frequency (e.g. Japanese standards).
The option
.Va RADIO_TEA5759
changes the algorithm of frequency calculation for the TEA5757 based cards
to conform with the Japanese standards.
.Sh SEE ALSO
.Xr isa 4 ,
.Xr radio 4
.Sh HISTORY
The
.Nm
device driver appeared in
.Ox 3.0
and
.Nx 1.6 .
.Sh AUTHORS
The
.Nm
driver was written by Vladimir Popov and Maxim Tsyplakov.
The man page was written by Vladimir Popov.
